class CreateJournalReplies < ActiveRecord::Migration
  def change
    create_table :journal_replies, :id => false do |t|
      t.integer :journal_id
      t.integer :user_id
      t.integer :reply_id

    end
    add_index :journal_replies, :user_id
    add_index :journal_replies, :journal_id
    add_index :journal_replies, :reply_id
  end
end
